/*
Theme Name: Flatsome Child
Description: This is a child theme for Flatsome Theme
Author: UX Themes
Template: flatsome
Version: 3.0
*/

/*************** ADD CUSTOM CSS HERE.   ***************/
/* CSS Blog */
/*Css blog archive - Destop - Flatsome.xyz */
.blog-archive .large-9,{border-right:0;flex-basis:75%;max-width:75%;padding-right:30px}
.blog-archive .post-item:nth-child(2),
.blog-archive .post-item:nth-child(3),
.blog-archive .post-item:nth-child(4),
.blog-archive .post-item:nth-child(5),
.blog-archive .post-item:nth-child(6),
.blog-archive .post-item:nth-child(7){max-width:33.33333%;flex-basis:33.33333%;display:inline-block}
.blog-archive .post-item:nth-child(2) .box-vertical,
.blog-archive .post-item:nth-child(3) .box-vertical,
.blog-archive .post-item:nth-child(4) .box-vertical,
.blog-archive .post-item:nth-child(5) .box-vertical,
.blog-archive .post-item:nth-child(6) .box-vertical,
.blog-archive .post-item:nth-child(7) .box-vertical{display:block}
.blog-archive .post-item:nth-child(2) .box-image,
.blog-archive .post-item:nth-child(3) .box-image,
.blog-archive .post-item:nth-child(4) .box-image,
.blog-archive .post-item:nth-child(5) .box-image,
.blog-archive .post-item:nth-child(6) .box-image,
.blog-archive .post-item:nth-child(7) .box-image{width:100%!important;display:block}


.blog-archive .post-item:nth-child(2) .box-text,
.blog-archive .post-item:nth-child(3) .box-text,
.blog-archive .post-item:nth-child(4) .box-text,
.blog-archive .post-item:nth-child(5) .box-text,
.blog-archive .post-item:nth-child(6) .box-text,
.blog-archive .post-item:nth-child(7) .box-text{padding:10px 0}


.blog-archive .post-item{padding-bottom:0}
.blog-archive .post-item:nth-child(1) .box-image{width:50%!important}
.blog-archive .post-item:nth-child(1){padding-bottom:30px}
.blog-archive .post-item:nth-child(1) .box-text .post-title{font-size:22px;margin-bottom:10px}
.blog-archive .post-item:nth-child(1) .box-text{padding-top:0;padding-right:0;padding-bottom:0}
.blog-archive .post-item .post-title{font-size:19px;font-weight:550;margin-bottom:10px}
.blog-archive .post-item .post-title:hover{color:#8c3c0b}
.blog-archive .post-item .box-text{padding:0;padding-left:15px}
.blog-archive .post-item .from_the_blog_excerpt{height:65px;overflow:hidden}
.blog-archive .post-item .col-inner{padding-bottom:15px;border-bottom:1px solid #f2f2f2;padding-top:15px}

.blog-archive .post-item:nth-child(3) .post-title,
.blog-archive .post-item:nth-child(4) .post-title,
.blog-archive .post-item:nth-child(5) .post-title,
.blog-archive .post-item:nth-child(6) .post-title,
.blog-archive .post-item:nth-child(7) .post-title,
.blog-archive .post-item:nth-child(2) .post-title{font-size:16px!important}

.blog-archive .post-item:nth-child(2) .col-inner,
.blog-archive .post-item:nth-child(3) .col-inner,
.blog-archive .post-item:nth-child(4) .col-inner,
.blog-archive .post-item:nth-child(5) .col-inner,
.blog-archive .post-item:nth-child(6) .col-inner,
.blog-archive .post-item:nth-child(7) .col-inner{border-bottom:0;padding-top:0;padding-bottom:10px}

.blog-archive .post-item:nth-child(2) .from_the_blog_excerpt,
.blog-archive .post-item:nth-child(3) .from_the_blog_excerpt,
.blog-archive .post-item:nth-child(4) .from_the_blog_excerpt,
.blog-archive .post-item:nth-child(5) .from_the_blog_excerpt,
.blog-archive .post-item:nth-child(6) .from_the_blog_excerpt,
.blog-archive .post-item:nth-child(7) .from_the_blog_excerpt {display:none;}

@media only screen and (max-width: 48em) {
/*************** ADD MOBILE ONLY CSS HERE  ***************/
/*Css blog archive - Moblie - Flatsome.xyz */
.blog-archive .large-9{flex-basis:100%;max-width:100%;width:100%}
.blog-archive .post-item:nth-child(2),
.blog-archive .post-item:nth-child(3),
.blog-archive .post-item:nth-child(4),
.blog-archive .post-item:nth-child(5),
.blog-archive .post-item:nth-child(6),
.blog-archive .post-item:nth-child(7){flex-basis:50%;max-width:50%}
.blog-archive .large-9{padding-right:15px}
.blog-archive .post-item .box-text{padding-left:0}
.blog-archive .post-item .col-inner{padding-top:0;padding-bottom:0}
.blog-archive .post-item:nth-child(1) .box-image{width:100%!important}
.blog-archive .post-item:nth-child(2),
.blog-archive .post-item:nth-child(4),
.blog-archive .post-item:nth-child(6){padding-right:7px}
.blog-archive .post-item:nth-child(3),
.blog-archive .post-item:nth-child(5),
.blog-archive .post-item:nth-child(7){padding-left:7px}

}